# List comment replies

`GET https://api.cademi.com.br/api/v3/products/{product_id}/comments/{comment_id}/replies`

Operation ID: `comments.replies.list` · API v3

Lists the replies to a top-level comment in chronological order.

Required permissions: `comments.read`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `product_id` | path | string | yes |  |
| `comment_id` | path | string | yes |  |

## Responses

### 200

Returns the collection of replies.

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The comment was not found in this product or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
